﻿html {
    height: 100%;
}

* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
}

    *:focus, *:active, *:hover {
        outline: 0px none !important;
    }

:focus, :link:focus, :visited:focus {
    /* -webkit-focus-ring-color = '#5B9DD9' */
    outline: -webkit-focus-ring-color auto 5px;
}

body {
    margin: 0;
    padding: 0;
    border: 0; /* This removes the border around the viewport in old versions of IE */
    width: 100%;
    background: #ffffff;
    /* The min-width property does not work in old versions of Internet Explorer */
    height: 100%;
}

.logon_container {
    width: 630px;
    height: 300px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}


    .logon_container .banners {
        float: left;
        width: 290px;
    }

    .logon_container .logon {
        width: 250px;
        padding: 20px 20px 20px 10px;
        float: left;
        margin-top:26px;
    }

        .logon_container .logon .logo {
            margin-bottom: 20px;
        }

        .logon_container .logon .password {
            margin-top: 15px;
        }

        .logon_container .logon .keepme {
            margin-top: 12px;
        }

        .logon_container .buttons {
            margin-top: 20px;
            width: 220px;
        }


.controlcontainer {
    float: left;
    margin-left: 10px;
}

.label {
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.input {
}

    .input LABEL {
        font-family: "Segoe UI", Arial, Helvetica, sans-serif;
        font-size: 14px;
        display: block;
        float: right;
        padding: 2px 0px 0px 3px;
    }

    .input INPUT {
        margin-top: 5px;
    }

.row {
    clear: both;
}

.RadWindow .rwDialogPopup {
    padding: 1px 0 0px 10px !important;
}

.RadWindow .rwIcon {
    margin: 1px 5px 0 0 !important;
}

.RadWindow .rwDialogText {
    margin-bottom: 5px !important;
}

.RadButton_Metro.rbSkinnedButton, .RadButton_Metro .rbDecorated, .RadButton_Metro .rbSecondaryIcon, .RadButton_Metro.rbVerticalButton, .RadButton_Metro.rbVerticalButton .rbDecorated {
    font-size: 14px !important;
}

.riTextBox.riFocused, .riTextBox.riEnabled:hover {
    outline: none !important;
    border-color: #767676 !important;
}